This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 796368 - [abrt] kernel: [142097.276218] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
[abrt] kernel: [142097.276218] WARNING: at drivers/gpu/drm/i915/i915_irq.c:65...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:186f8b169ab47e1638946b5067a...
:
: 806686 808763 812016 823381 826896 837682 839568 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 13:45 EST by Leonid Zhaldybin
Modified: 2014-11-09 17:38 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:14:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonid Zhaldybin 2012-02-22 13:45:38 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.2.6-3.fc16.x86_64 root=UUID=9668c33f-c4f8-48f6-9567-55f10bb231a1 ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.2.6-3.fc16.x86_64
reason:         [142097.276218] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
time:           Wed 22 Feb 2012 08:16:44 AM CET

backtrace:
:[142097.276218] WARNING: at drivers/gpu/drm/i915/i915_irq.c:652 ironlake_irq_handler+0x4ea/0x500 [i915]()
:[142097.276220] Hardware name: HP ProBook 4330s
:[142097.276221] Missed a PM interrupt
:[142097.276222] Modules linked in: rfcomm bnep btusb bluetooth vfat fat usb_storage tcp_lp fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq arc4 snd_seq_device rt2800pci rt2800lib crc_ccitt rt2x00pci rt2x00lib uvcvideo videodev media snd_pcm v4l2_compat_ioctl32 mac80211 snd_timer snd r8169 microcode soundcore snd_page_alloc iTCO_wdt iTCO_vendor_support hp_accel mii lis3lv02d serio_raw cfg80211 eeprom_93cx6 hp_wmi sparse_keymap jmb38x_ms rfkill joydev input_polldev memstick uinput sunrpc sdhci_pci sdhci mmc_core wmi i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:[142097.276254] Pid: 0, comm: swapper/0 Not tainted 3.2.6-3.fc16.x86_64 #1
:[142097.276255] Call Trace:
:[142097.276257]  <IRQ>  [<ffffffff8106dd4f>] warn_slowpath_common+0x7f/0xc0
:[142097.276268]  [<ffffffffa01ef520>] ? rtl8169_poll+0x4b0/0x628 [r8169]
:[142097.276271]  [<ffffffff8106de46>] warn_slowpath_fmt+0x46/0x50
:[142097.276278]  [<ffffffffa00797ba>] ironlake_irq_handler+0x4ea/0x500 [i915]
:[142097.276282]  [<ffffffff814d3a58>] ? net_rx_action+0x108/0x270
:[142097.276285]  [<ffffffff8101b949>] ? sched_clock+0x9/0x10
:[142097.276288]  [<ffffffff810de3b5>] handle_irq_event_percpu+0x55/0x220
:[142097.276290]  [<ffffffff810de5c4>] handle_irq_event+0x44/0x70
:[142097.276292]  [<ffffffff810e174a>] handle_edge_irq+0x7a/0x120
:[142097.276295]  [<ffffffff810161a6>] handle_irq+0x46/0xb0
:[142097.276298]  [<ffffffff815ec49a>] do_IRQ+0x5a/0xe0
:[142097.276301]  [<ffffffff815e1dee>] common_interrupt+0x6e/0x6e
:[142097.276303]  <EOI>  [<ffffffff810937b9>] ? enqueue_hrtimer+0x39/0xc0
:[142097.276308]  [<ffffffff8130fe0d>] ? intel_idle+0xed/0x150
:[142097.276310]  [<ffffffff8130fdef>] ? intel_idle+0xcf/0x150
:[142097.276313]  [<ffffffff814928b1>] cpuidle_idle_call+0xc1/0x280
:[142097.276316]  [<ffffffff8101322a>] cpu_idle+0xca/0x120
:[142097.276320]  [<ffffffff815bf03e>] rest_init+0x72/0x74
:[142097.276323]  [<ffffffff81aebbfe>] start_kernel+0x3ba/0x3c5
:[142097.276326]  [<ffffffff81aeb347>] x86_64_start_reservations+0x132/0x136
:[142097.276329]  [<ffffffff81aeb140>] ? early_idt_handlers+0x140/0x140
:[142097.276331]  [<ffffffff81aeb44d>] x86_64_start_kernel+0x102/0x111

comment:
:Unfortunately, I'm unable to provide a reproduction scenario. I locked the screen of my laptop for a few hours, and the problem occurred during this inactivity period, as far as I can tell.
:I'll be glad to provide any additional info.

smolt_data:
:
:
:General
:=================================
:UUID: e5f38485-eafc-41f7-bda3-72556b918f4a
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4589.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 3890
:System Swap: 4999
:Vendor: Hewlett-Packard
:System: HP ProBook 4330s A0001D02
:Form factor: Notebook
:Kernel: 3.2.6-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6523:9106:4156:5758) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:7241:4156:5758) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6523:9105:4156:5758) pci, None, BASE, Standard SD Host Controller
:(32902:278:4156:5758) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:5758) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5758) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5758) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(6164:13714:4156:5688) pci, rt2800pci, NETWORK, N/A
:(32902:7198:4156:5758) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(6523:9107:4156:5758) pci, jmb38x_ms, BASE, MS Host Controller
:(32902:7200:4156:5758) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:5758) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4156:5758) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7171:4156:5758) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4156:5758) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5758) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5758) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5758) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4156:5758) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4332:33128:4156:5759) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 12774619 10722420 10082420 3203072 2965087 2965087
:/dev/sda7 /home ext4 4096 4096 92476223 74553801 69924861 23150592 23143574 23143574
:/dev/sdb1 WITHHELD fuseblk 4096 4096 488378111 373374566 373374566 1493563800 1493560067 1493560067
:
Comment 1 Dave Jones 2012-04-02 12:33:44 EDT
*** Bug 808763 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2012-05-03 16:52:16 EDT
*** Bug 812016 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-01-16 05:02:21 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Adam Jackson 2013-01-22 15:16:20 EST
*** Bug 806686 has been marked as a duplicate of this bug. ***
Comment 5 Adam Jackson 2013-01-22 15:16:23 EST
*** Bug 823381 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2013-01-22 15:16:27 EST
*** Bug 826896 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2013-01-22 15:16:31 EST
*** Bug 837682 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2013-01-22 15:16:34 EST
*** Bug 839568 has been marked as a duplicate of this bug. ***
Comment 9 Fedora End Of Life 2013-02-13 03:14:56 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.